body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
.visibility-hidden
{
   visibility: hidden;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
   box-shadow: 2px 2px 2px #000000;
}
#LayoutGrid1
{
   box-sizing: border-box;
   padding: 44px 25px 44px 25px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 > .row
{
   margin-right: -25px;
   margin-left: -25px;
}
#LayoutGrid1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 25px;
   padding-left: 25px;
   position: relative;
}
#LayoutGrid1 > .row > .col-1
{
   float: left;
}
#LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGrid5
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFC000;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid5
{
   box-sizing: border-box;
   padding: 22px 15px 33px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid5 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid5 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid5 > .row > .col-1
{
   float: left;
}
#LayoutGrid5 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: left;
}
#LayoutGrid5:before,
#LayoutGrid5:after,
#LayoutGrid5 .row:before,
#LayoutGrid5 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid5:after,
#LayoutGrid5 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid5 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid2 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid2 > .row > .col-1
{
   float: left;
}
#LayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: left;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid2 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#LayoutGrid2-divider-bottom
{
   overflow: hidden;
   position: absolute;
   line-height: 0;
   bottom: 0%;
   left: 0;
   width: 100%;
   height: 50px;
   transform: scaleY(-1.0);
}
#LayoutGrid2-divider-bottom svg
{
   display: block;
   width: 100%;
   height: 100%;
   position: relative;
   left: 50%;
   transform: translateX(-50%);
}
#LayoutGrid2-divider-bottom .divider-fill
{
   fill: #5B7C99;
   transform-origin: bottom;
   transform: rotateY(0deg);
}
#wb_LayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFF6F;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid3
{
   box-sizing: border-box;
   padding: 33px 15px 33px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid3 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2, #LayoutGrid3 > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2, #LayoutGrid3 > .row > .col-3
{
   float: left;
}
#LayoutGrid3 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: center;
}
#LayoutGrid3 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: left;
}
#LayoutGrid3 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: left;
}
#LayoutGrid3:before,
#LayoutGrid3:after,
#LayoutGrid3 .row:before,
#LayoutGrid3 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid3:after,
#LayoutGrid3 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2, #LayoutGrid3 > .row > .col-3
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGrid4
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid4
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid4 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid4 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid4 > .row > .col-1
{
   float: left;
}
#LayoutGrid4 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: left;
}
#LayoutGrid4:before,
#LayoutGrid4:after,
#LayoutGrid4 .row:before,
#LayoutGrid4 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid4:after,
#LayoutGrid4 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid4 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#LayoutGrid4-divider-top
{
   overflow: hidden;
   position: absolute;
   top: 0%;
   width: 100%;
   height: 50px;
   line-height: 0;
   left: 0;
}
#LayoutGrid4-divider-top svg
{
   display: block;
   width: 100%;
   height: 100%;
   position: relative;
   left: 50%;
   top: 0;
   transform: translateX(-50%);
}
#LayoutGrid4-divider-top .divider-fill
{
   fill: #5B7C99;
   transform-origin: bottom;
   transform: rotateY(0deg);
}
#wb_Image1
{
   margin: 0;
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   filter: drop-shadow(3px 3px 10px rgba(0,0,0,1.00));
   display: block;
   width: 100%;
   height: auto;
   max-width: 468px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_LayoutGrid6
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid6
{
   box-sizing: border-box;
   padding: 44px 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid6 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid6 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid6 > .row > .col-1
{
   float: left;
}
#LayoutGrid6 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: left;
}
#LayoutGrid6:before,
#LayoutGrid6:after,
#LayoutGrid6 .row:before,
#LayoutGrid6 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid6:after,
#LayoutGrid6 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid6 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Heading1
{
   color: #000000;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 32px;
   margin: 0;
   text-align: center;
}
#wb_LayoutGrid7
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 2px solid #FFFF6F;
   border-radius: 2px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid7
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid7 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid7 > .row > .col-1, #LayoutGrid7 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid7 > .row > .col-1, #LayoutGrid7 > .row > .col-2
{
   float: left;
}
#LayoutGrid7 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: left;
}
#LayoutGrid7 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: left;
}
#LayoutGrid7:before,
#LayoutGrid7:after,
#LayoutGrid7 .row:before,
#LayoutGrid7 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid7:after,
#LayoutGrid7 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid7 > .row > .col-1, #LayoutGrid7 > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_Heading2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Heading2
{
   color: #000000;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 32px;
   margin: 0;
   text-align: left;
}
#Heading2 a
{
   color: inherit;
   text-decoration: none;
}
#wb_Text3 
{
   background-color: #FFFF6F;
   background-image: none;
   border: 2px solid #5B7C99;
   border-radius: 2px;
   padding: 0;
   margin: 0;
   text-align: left;
   box-shadow: 0px 0px 3px #5B7C99;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text3
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
.DropdownMenu1 .nav
{
   font-family: Georgia;
   font-weight: normal;
   font-size: 17px;
   font-style: normal;
   color: #454545;
   text-align: left;
}
#DropdownMenu1, .DropdownMenu1 .nav, .DropdownMenu1 *
{
   margin: 0;
   padding: 0;
   box-sizing: border-box;
   line-height: 1;
   list-style: none;
}
.DropdownMenu1 .nav:before,
.DropdownMenu1 .nav:after 
{
   content: " ";
   display: table;
}
.DropdownMenu1 .nav:after 
{
   clear: both;
}
.DropdownMenu1 .nav a 
{
   text-decoration: none;
}
.DropdownMenu1 .nav ul
{
   margin-top: 0;
   margin-bottom: 0;
}
.DropdownMenu1 .nav ul ul
{
   margin-bottom: 0;
}
.DropdownMenu1 .container 
{
   margin-right: auto;
   margin-left: auto;
   padding: 0;
}
.DropdownMenu1 .container:before,
.DropdownMenu1 .container:after 
{
   content: " ";
   display: table;
}
.DropdownMenu1 .container:after 
{
   clear: both;
}
.DropdownMenu1 .collapse 
{
   display: none;
}
.DropdownMenu1 .collapse.show 
{
   display: block;
}
.DropdownMenu1 .collapsing 
{
   position: relative;
   height: 0;
   overflow: hidden;
   transition: height .35s ease;
}
.DropdownMenu1 .caret, .DropdownMenu1 .caret-right
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 4px;
   vertical-align: middle;
   border-top: 4px solid #000;
   border-right: 4px solid transparent;
   border-left: 4px solid transparent;
   border-bottom: 0 dotted;
}
.DropdownMenu1 .dropdown 
{
   position: relative;
}
.DropdownMenu1 .dropdown-toggle:focus 
{
   outline: 0;
}
.DropdownMenu1 .dropdown-menu 
{
   position: absolute;
   top: 100%;
   left: 0;
   z-index: 1000;
   display: none;
   float: left;
   min-width: 160px;
   padding: 5px 0;
   margin: 2px 0 0;
   list-style: none;
   font-size: 17px;
   background-color: #F6F6F6;
   background-image: none;
   border: 1px solid rgba(197,197,197,1.00);
   border-radius: 0px;
   background-clip: padding-box;
}
.DropdownMenu1 .dropdown-menu .divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #C5C5C5;
}
.DropdownMenu1 .dropdown-menu>li>a 
{
   display: block;
   padding: 3px 20px 3px 20px;
   clear: both;
   line-height: 1.428571429;
   color: #454545;
   white-space: nowrap;
}
.DropdownMenu1 .dropdown-menu>li>a:hover,
.DropdownMenu1 .dropdown-menu>li>a:focus 
{
   text-decoration: none;
   color: #FFFFFF;
   background-color: #5B7C99;
   background-image: none;
}
.DropdownMenu1 .dropdown-menu>li>a.active,
.DropdownMenu1 .dropdown-menu>li>a.active:hover,
.DropdownMenu1 .dropdown-menu>li>a.active:focus
{
   color: #FFFFFF;
   background-color: #5B7C99;
   background-image: none;
   text-decoration: none;
   outline: 0;
}
.DropdownMenu1 .show>.dropdown-menu 
{
   display: block;
}
.DropdownMenu1 .show>a 
{
   outline: 0;
}
.DropdownMenu1 .dropdown-header 
{
   display: block;
   padding: 3px 20px;
   line-height: 1.428571429;
   color: #aeaeae;
}
.DropdownMenu1 .dropdown-backdrop 
{
   position: fixed;
   left: 0;
   right: 0;
   bottom: 0;
   top: 0;
   z-index: 990;
}
.DropdownMenu1 .nav>li 
{
   position: relative;
   display: block;
}
.DropdownMenu1 .nav>li>a
{
   position: relative;
   display: block;
   padding: 10px 15px 10px 15px;
}
.DropdownMenu1 .nav .show>a,
.DropdownMenu1 .nav .show>a:hover,
.DropdownMenu1 .nav .show>a:focus 
{
    border-color: #FFFFFF;
}
.DropdownMenu1 .nav .nav-divider 
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #C5C5C5;
}
.DropdownMenu1 .nav .caret 
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
.DropdownMenu1
{
   position: relative;
}
.DropdownMenu1:before,
.DropdownMenu1:after
{
   content: " ";
   display: table;
}
.DropdownMenu1:after
{
   clear: both;
}
.DropdownMenu1 .navbar-header:before,
.DropdownMenu1 .navbar-header:after
{
   content: " ";
   display: table;
}
.DropdownMenu1 .navbar-header:after
{
   clear: both;
}
.DropdownMenu1-navbar-collapse 
{
   overflow-x: visible;
   -webkit-overflow-scrolling: touch;
}
.DropdownMenu1-navbar-collapse:before,
.DropdownMenu1-navbar-collapse:after
{
   content: " ";
   display: table;
}
.DropdownMenu1-navbar-collapse:after
{
   clear: both;
}
.DropdownMenu1-navbar-collapse.show 
{
   overflow-y: auto;
}
.DropdownMenu1 .navbar-toggle 
{
   position: relative;
   float: right;
   padding: 11px 10px 10px 10px;
   background-color: transparent;
   border: 1px solid transparent;
   border-radius: 0px;
}
.DropdownMenu1 .navbar-toggle .icon-bar 
{
   display: block;
   width: 22px;
   height: 2px;
   border-radius: 1px;
}
.DropdownMenu1 .navbar-toggle .icon-bar+.icon-bar
{
   margin-top: 4px;
}
.DropdownMenu1 .navbar-nav
{
   margin: 6px -15px;
}
.DropdownMenu1 .navbar-nav>li>.dropdown-menu
{
   margin-top: 0;
   border-top-right-radius: 0;
   border-top-left-radius: 0;
}
.DropdownMenu1 .navbar-nav>li>a
{
   color: #454545;
}
.DropdownMenu1 .navbar-nav>li>a:hover,
.DropdownMenu1 .navbar-nav>li>a:focus
{
   background-color: #5B7C99;
   background-image: none;
   color: #FFFFFF;
   text-decoration: none;
}
.DropdownMenu1 .navbar-nav>li>a.active,
.DropdownMenu1 .navbar-nav>li>a.active:hover,
.DropdownMenu1 .navbar-nav>li>a.active:focus
{
   color: #FFFFFF;
   background-color: #5B7C99;
   background-image: none;
}
.DropdownMenu1 .navbar-toggle
{
   border: 1px solid transparent;
}
.DropdownMenu1 .navbar-toggle:hover,
.DropdownMenu1 .navbar-toggle:focus
{
   background-color: transparent;
}
.DropdownMenu1 .navbar-toggle .icon-bar
{
   background-color: #333333;
}
.DropdownMenu1-navbar-collapse
{
   border-color: rgba(197,197,197,1.00);
}
.DropdownMenu1 .navbar-nav>.dropdown>a:hover .caret,
.DropdownMenu1 .navbar-nav>.dropdown>a:focus .caret
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
.DropdownMenu1 .navbar-nav>.show>a,
.DropdownMenu1 .navbar-nav>.show>a:hover,
.DropdownMenu1 .navbar-nav>.show>a:focus
{
   background-color: #5B7C99;
   background-image: none;
   color: #FFFFFF;
}
.DropdownMenu1 .navbar-nav>.show>a .caret,
.DropdownMenu1 .navbar-nav>.show>a:hover .caret,
.DropdownMenu1 .navbar-nav>.show>a:focus .caret
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
.DropdownMenu1 .navbar-nav>.dropdown>a .caret
{
   border-top-color: #454545;
   border-bottom-color: #454545;
}
.DropdownMenu1 .navbar-link
{
   color: #454545;
}
.DropdownMenu1 .navbar-link:hover
{
   color: #FFFFFF;
}
.DropdownMenu1 .navbar-header
{
   color: #333333;
}
@media (min-width: 768px) 
{
.DropdownMenu1 .navbar-right .dropdown-menu
{
   right: 0;
   left: auto;
}
.DropdownMenu1 .navbar-header
{
   float: left;
}
.DropdownMenu1-navbar-collapse
{
   width: auto;
   border-top: 0;
   box-shadow: none;
}
.DropdownMenu1-navbar-collapse.collapse
{
   display: block!important;
   height: auto!important;
   padding-bottom: 0;
   overflow: visible!important;
}
.DropdownMenu1-navbar-collapse.show
{
   overflow-y: auto;
}
.DropdownMenu1 .navbar-toggle
{
   display: none;
}
.DropdownMenu1 .navbar-nav 
{
   float: left;
   margin: 0;
}
.DropdownMenu1 .navbar-nav>li 
{
   float: left;
}
.DropdownMenu1 .container>.navbar-header,
.DropdownMenu1 .container>.DropdownMenu1-navbar-collapse
{
   margin-right: 0;
   margin-left: 0;
}
.DropdownMenu1 .navbar-nav>.dropdown>a:hover .caret,
.DropdownMenu1 .navbar-nav>.dropdown>a:focus .caret
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
}
@media (max-width: 768px) 
{
.DropdownMenu1 
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #DDDDDD;
}
.DropdownMenu1 .navbar-nav
{
   margin: 0;
   background-color: #F6F6F6;
   background-image: none;
}
.DropdownMenu1 .navbar-nav .show .dropdown-menu
{
   position: static !important;
   transform: translate3d(0px, 0px, 0px) !important;
   float: none;
   width: auto;
   margin-top: 0;
   background-color: transparent;
   border: 0;
   box-shadow: none;
}
.DropdownMenu1 .navbar-nav .show .dropdown-menu>li>a,
.DropdownMenu1 .navbar-nav .show .dropdown-menu .dropdown-header
{
   padding: 5px 15px 5px 25px;
}
.DropdownMenu1 .navbar-nav .show .dropdown-menu>li>a 
{
   line-height: 20px;
}
}
@media (min-width: 768px) 
{
.DropdownMenu1 
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #DDDDDD;
   border-radius: 0px;
}
.DropdownMenu1 .navbar-nav>li>a
{
   color: #333333;
}
.DropdownMenu1 .navbar-nav>li>a:hover,
.DropdownMenu1 .navbar-nav>li>a:focus
{
   color: #FFFFFF;
   background-color: #5B7C99;
   background-image: none;
}
.DropdownMenu1 .navbar-nav>li>a.active,
.DropdownMenu1 .navbar-nav>li>a.active:hover,
.DropdownMenu1 .navbar-nav>li>a.active:focus
{
   color: #FFFFFF;
   background-color: #5B7C99;
   background-image: none;
}
.DropdownMenu1 .navbar-nav>.show>a,
.DropdownMenu1 .navbar-nav>.show>a:hover,
.DropdownMenu1 .navbar-nav>.show>a:focus
{
   background-color: #5B7C99;
   background-image: none;
   color: #FFFFFF;
}
.DropdownMenu1 .navbar-nav>.dropdown>a:hover .caret
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
.DropdownMenu1 .navbar-nav>.dropdown>a .caret
{
   border-top-color: #333333;
   border-bottom-color: #333333;
}
.DropdownMenu1 .navbar-nav > li > a.active > .caret,
.DropdownMenu1 .navbar-nav > li > a.active:hover > .caret,
.DropdownMenu1 .navbar-nav > li > a.active:focus > .caret
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
.DropdownMenu1 .navbar-nav>.show>a .caret,
.DropdownMenu1 .navbar-nav>.show>a:hover .caret,
.DropdownMenu1 .navbar-nav>.show>a:focus .caret
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
.DropdownMenu1 .navbar-link
{
   color: #333333;
}
.DropdownMenu1 .navbar-link:hover 
{
   color: #fff;
}
}
#DropdownMenu1 i
{
   font-size: 16px;
   position: relative;
   left: 0;
   top: 0;
   margin-right: 4px;
   width: 16px;
}
#wb_DropdownMenu1
{
   z-index: 1111 !important;
}
#wb_Image2
{
   margin: 0;
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   display: inline-block;
   width: 478px;
   height: 260px;
   vertical-align: top;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Icon1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#Icon1
{
   height: 31px;
   width: 76px;
}
#Icon1 i
{
   color: #0963AD;
   display: inline-block;
   font-size: 31px;
   line-height: 31px;
   vertical-align: middle;
   width: 30px;
}
#wb_Icon1:hover #Icon1 i
{
   color: #337AB7;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4
{
   color: #000000;
   font-family: Georgia;
   font-weight: normal;
   font-size: 15px;
}
#wb_Text4 div
{
   text-align: center;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 15px;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Icon2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#Icon2
{
   height: 31px;
   width: 42px;
}
#Icon2 i
{
   color: #0963AD;
   display: inline-block;
   font-size: 31px;
   line-height: 31px;
   vertical-align: middle;
   width: 30px;
}
#wb_Icon2:hover #Icon2 i
{
   color: #337AB7;
}
#PageFooter1
{
   background-color: #5B7C99;
   background-image: none;
   border-radius: 0px;
   box-sizing: border-box;
}
#PageFooter1-divider-top
{
   overflow: hidden;
   position: absolute;
   top: 0%;
   width: 100%;
   height: 50px;
   line-height: 0;
   left: 0;
   transform: scaleY(-1.0);
}
#PageFooter1-divider-top svg
{
   display: block;
   width: 100%;
   height: 100%;
   position: relative;
   left: 50%;
   top: 0;
   transform: translateX(-50%);
}
#PageFooter1-divider-top .divider-fill
{
   fill: #FFFF6F;
   transform-origin: bottom;
   transform: rotateY(0deg);
}
#wb_Icon1
{
   position: absolute;
   left: 330px;
   top: 123px;
   width: 76px;
   height: 31px;
   text-align: center;
   z-index: 7;
}
#wb_Image1
{
   display: inline-block;
   width: 100%;
   height: auto;
   z-index: 0;
}
#wb_Text4
{
   position: absolute;
   left: 229px;
   top: 78px;
   width: 559px;
   height: 12px;
   text-align: center;
   z-index: 8;
}
#wb_Image2
{
   display: inline-block;
   width: 478px;
   height: 260px;
   z-index: 1;
}
#wb_Text1
{
   position: absolute;
   left: 291px;
   top: 244px;
   width: 489px;
   height: 47px;
   text-align: center;
   z-index: 6;
}
#PageFooter1
{
   position: absolute;
   overflow: hidden;
   text-align: center;
   left: 0px;
   top: 1414px;
   width: 100%;
   height: 276px;
   z-index: 18;
}
#wb_Text2
{
   position: absolute;
   left: 406px;
   top: 204px;
   width: 258px;
   height: 13px;
   text-align: center;
   z-index: 9;
}
#wb_Heading2
{
   display: inline-block;
   width: 100%;
   z-index: 4;
}
#wb_Heading1
{
   display: inline-block;
   width: 100%;
   z-index: 2;
}
#wb_Icon2
{
   position: absolute;
   left: 398px;
   top: 123px;
   width: 42px;
   height: 31px;
   text-align: center;
   z-index: 10;
}
#wb_DropdownMenu1
{
   display: inline-block;
   width: 100%;
   z-index: 3;
}
#PageFooter1_Container
{
   width: 970px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
@media only screen and (max-width: 969px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid1
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid1
{
   height: auto;
   padding: 44px 25px 44px 25px;
}
#LayoutGrid1 .row
{
   margin-right: -25px;
   margin-left: -25px;
}
#LayoutGrid1 > .row > .col-1
{
   padding-right: 25px;
   padding-left: 25px;
}
#LayoutGrid1 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#wb_LayoutGrid5
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid5
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid5
{
   height: auto;
   padding: 22px 15px 33px 15px;
}
#LayoutGrid5 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid5 > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid5 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#wb_LayoutGrid2
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid2
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid2
{
   height: auto;
   padding: 0 15px 0 15px;
}
#LayoutGrid2 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid2 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#LayoutGrid2-divider-bottom
{
   height: 50px;
}
#LayoutGrid2-divider-bottom
{
   bottom: 0%;
}
#wb_LayoutGrid3
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid3
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid3
{
   height: auto;
   padding: 33px 15px 33px 15px;
}
#LayoutGrid3 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2, #LayoutGrid3 > .row > .col-3
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid3 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#LayoutGrid3 > .row > .col-2
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#LayoutGrid3 > .row > .col-3
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#wb_LayoutGrid4
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid4
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid4
{
   height: auto;
   padding: 0 15px 0 15px;
}
#LayoutGrid4 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid4 > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid4 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#LayoutGrid4-divider-top
{
   height: 50px;
}
#LayoutGrid4-divider-top
{
   top: 0%;
   left: 0;
}
#wb_Image1
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0;
}
#wb_LayoutGrid6
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid6
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid6
{
   height: auto;
   padding: 44px 15px 0 15px;
}
#LayoutGrid6 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid6 > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid6 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#wb_Heading1
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0;
   font-size: 13px;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   text-align: center;
}
#Heading1
{
   color: #000000;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 13px;
   text-align: center;
}
#wb_LayoutGrid7
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid7
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid7
{
   height: auto;
   padding: 0 15px 0 15px;
}
#LayoutGrid7 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid7 > .row > .col-1, #LayoutGrid7 > .row > .col-2
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid7 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#LayoutGrid7 > .row > .col-2
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#wb_Heading2
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0;
   font-size: 13px;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
}
#wb_Heading2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   text-align: left;
}
#Heading2
{
   color: #000000;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 13px;
   text-align: left;
}
#Heading2 a
{
   color: inherit;
}
#wb_Text3
{
   visibility: visible;
   display: block;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_DropdownMenu1
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
}
#DropdownMenu1, .DropdownMenu1 .nav, .DropdownMenu1 .dropdown-menu
{
   font-family: Georgia;
   font-weight: normal;
   font-size: 17px;
}
#wb_Image2
{
   width: 270px;
   height: 147px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 0;
}
#Image2
{
   width: 270px;
   height: 147px;
}
#wb_Text1
{
   left: 0px;
   top: 188px;
   width: 295px;
   height: 63px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Icon1
{
   left: 60px;
   top: 59px;
   width: 76px;
   height: 31px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#Icon1
{
   width: 76px;
   height: 31px;
}
#Icon1 i
{
   line-height: 31px;
   font-size: 31px;
   width: 30px;
}
#wb_Text4
{
   left: 0px;
   top: 113px;
   width: 314px;
   height: 24px;
   visibility: visible;
   display: inline;
}
#wb_Text4
{
   font-family: Georgia;
   font-weight: 400;
   font-size: 15px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Text2
{
   left: 28px;
   top: 161px;
   width: 258px;
   height: 13px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   font-family: Arial;
   font-weight: 400;
   font-size: 15px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Icon2
{
   left: 136px;
   top: 59px;
   width: 42px;
   height: 31px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#Icon2
{
   width: 42px;
   height: 31px;
}
#Icon2 i
{
   line-height: 31px;
   font-size: 31px;
   width: 30px;
}
#PageFooter1
{
   top: 2280px;
   height: 220px;
   visibility: visible;
}
#PageFooter1
{
   width: 100%;
}
#PageFooter1_Container
{
   width: 320px;
}
#PageFooter1-divider-top
{
   height: 50px;
}
#PageFooter1-divider-top
{
   top: 0%;
   left: 0;
}
}
